Subject: Re: [PATCH 10/14] http: use hostname in credential description

From: Ted Zlatanov <[email-masked]>
Date: Mon, 08 Aug 2011 09:37:51 -0500

On Fri, 22 Jul 2011 16:13:38 -0600 Jeff King <[email-masked]> wrote: 

JK> I admit I don't have any data beyond my own experiences. GitHub tends
JK> towards the concept of a single identity, and it has some group
JK> management. I don't know about other sites, though. Do you have any
JK> specific examples in mind?

I have not yet needed multiple user names on a single Git server, so I
think it's OK to make that case less convenient to favor the more common
single user name case.

Ted